Subject: bug#64596: 30.0.50; On FIXME: in src/buffer.c:1481 (force-mode-line-update)

From: Stefan Monnier <[email-masked]>
Date: Fri, 14 Jul 2023 13:38:11 -0400

> No, one variable is not enough -- it will never tell us which of the
> potential flags or settings of the flag requires to be reinstated.  We
> need to be able to investigate this at a finer granularity.

I doubt it.

What we need in order to investigate is a somewhat reproducible test
case and for that we need the bug to be exposed to as many users as
possible to increase the chance that one of them bumps into
a good recipe.

The variable is not used to investigate, but to make it ethical to
expose users to those potential bugs because they can set the var to
recover the old behavior as soon as they're tired of playing the
guinea pig.

        Stefan